{
    "common": {
        "home": "Startseite",
        "about": "Über mich",
        "projects": "Projekte"
    },
    "home": {
        "header": "Hi, ich bin<br/>Nico HAIDER.",
        "subheader": "Softwareentwickler für Webseiten, Web-Apps, Mobile-Apps, Desktop-Apps und vieles mehr."
    }
}